body{
  position: relative;
  margin: 0; padding: 0;
  font-family: Arial,Helvetica,sans-serif;
  color: #333;
  background-color: #f7f7f7;
}

#container{
  margin: 0; padding: 0;
  background-color: #eee;
}

#header{
  height: 46px;
  margin: 0; padding: 0;
  background-color: #5580bb;
  position: relative;
}
p.site_title{
  margin: 0; padding: 0;
  position: absolute; right: 0; top: 3px;
}
p.site_title img{
  margin: 0; padding: 0;
  border: none;
}
h1{
  position: absolute; left: 0; bottom: 0;
  margin: 0 0 7px 15px;
  padding: 0;
  color: #fff;
  font-size: 100%;
  font-weight: normal;
}
h1 span.label{
  font-weight: normal;
}
p.back_link{
  position: absolute; left: 0; top: 0;
  margin: 5px 0 0 15px;
}

#meta{
  height: 66px;
  margin: 0; padding: 0;
  text-align: left;
}
table{
  width: 100%; height: 100%;
}
td{
  font-size: 85%;
}
.element{
  width: 10%;
  padding: 0.25em 0.5em;
  font-weight: bold;
  background-color: #ddd;
}

#viewer{
  margin: 0; padding: 0;
  vertical-align: top;
}

/* Anchor */
a{
  /*font-weight: bold;*/
}
a:link,
a:visited{
  color: #9ef;
}
a:hover,
a:active{
  color: #ff0;
}
